Subject: The Truth
From: Shinobu <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jun 2001 08:44:22 -0700 (PDT)

What up guys?

My teacher recently received a Boken as a gift from
his instructer in Japan. It's black laquer, no hand
guard, with Kanji carved into the sides. It's so
player!! 

It's got Kuno written all over it. It's so cool. 

Anyway, moving on.

----
----

>"Dr. Facer" <dr_  Reply to Wiz

>but I'm sure you will
>find some manga and anime in Paris, but, why to waste
>your time wiht that in Paris? Try to land some
chicks!
>Nightlife in Paris is full of oportunities if you
know
>where to go.

LOL!! 

**Shinobu falls out of the chair**

I hear that brother! 

Damn Facer, you always keep the important things in
perspective! 
(^_^)

But, like I did in Tokyo, I searched for Anime and
Vynil hip-hop records by day, and prowled Shibuya and
Shinjuku by night. So, Wiz CAN do both. 

Good luck Wiz, and Godspeed.

----
----

Yes, it's summer time once again. Bright sun,
beautiful beaches and lots of young bikini clad
goddesses!! 

Out of the Ranma clique, who's got the Soul-body?

Who's the best looking cast member? 
------
------

Peace. 
Shinobu the beach bum
Sauce, EoE, OCS 
GSFLGL  
     
Moving the Cat Cafe to the beach for the summer.